﻿/*@charset "utf-8";
* {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

a,
img {
	border: 0;
}

body {
	font: 12px/180% Arial, Helvetica, sans-serif, "新宋体";
}*/

.mr_frbox a {
	outline-style: none;
	color: #535353;
	text-decoration: none
}

.mr_frbox a:hover {
	color: #D40000;
	text-decoration: none
}
.mr_frbox {

	padding: 26px 20px 30px 82px;
    position: relative;
}
.mr_frUl ul li {
	display: inline;
	float: left;
	width: 182px;
	margin-right: 30px;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
    font-size: 12px;
    line-height: 21px;
}
.mr_frUl ul li img{
  width: 182px;
  height: 256px;
  margin-bottom: 8px;
}

.mr_frBtnR{
  position: absolute;
  display: block;
  width: 42px;
  height: 68px;
  background: #dbd3bc;
  left: 0px;
  text-align: center;
  line-height: 68px;
  top: 116px;
  font-size: 25px;
  color: #ffffff;
  cursor: pointer;
}
.mr_frBtnL{
  position: absolute;
  display: block;
  width: 42px;
  height: 68px;
  background: #dbd3bc;
  right: 0px;
  text-align: center;
  line-height: 68px;
  top: 116px;
  font-size: 25px;
  color: #FFFFFF;
  cursor: pointer;
}